JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD. - Project progress work #812

Parent project # 757 (Closed): [PJ240053] Process management system Printer 2500 PCS./ ROLL

[Coding] Handy terminal WEB PHP application
27 Nov 2024 23:59 - Ryo Nozaki

Status: Closed

Priority: Normal

Assignee: Thiraporn Amornsirinukorh
Category:

Target version:
Finish date:

Programming skills: Web/PHP

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

20 Jan 2025

14 Mar 2025
100%

160.00 hours
0.00 hour

MS SQL Server

Windows server

Description
pegasus2 ? Linkage ?

waiting for spec...

will update soon

History

#1 - 27 Nov 2024 23:59 - Ryo Nozaki

- Copied from Project progress work #795: [Colding] Handy terminal BT-W350 C# application added

#2 - 27 Nov 2024 23:59 - Ryo Nozaki

- Copied from deleted (Project progress work #795: [Colding] Handy terminal BT-W350 C# application)

#3 - 14 Dec 2024 15:48 - Thiraporn Amornsirinukorh

- Subject changed from [Colding] Handy terminal WEB PHP application to [Coding] Handy terminal WEB PHP application

- Description updated
- Estimated time set to 160.00 h

#4 - 17 Nov 2025 11:55 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#5 - 17 Nov 2025 11:56 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
